@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

.only-desktop-tablet {display:block;}
.only-desktop {display:block;}
.only-tablet {display:none;}
.only-mobile {display:none;}

.contain {max-width:1460px; padding-left:30px; padding-right:30px; margin:0 auto;}

/* header */
#header { width:100%;}
#header .contain {position:relative; padding: 0 30px; display:flex; align-items: center; justify-content: flex-end; max-width:1680px; height:100px; margin:0 auto;}
.sitelogo {position: absolute; left:30px;}

#gnb {z-index: 100;}
#gnb > ul {display:flex; z-index: 10; align-items: center;}
#gnb > ul > li {position: relative; padding: 0 75px;}
#gnb > ul > li:last-of-type {padding-right: 150px;}
#gnb > ul > li > a {font-family:'NanumSquare', sans-serif; display:flex; align-items:center; justify-content:center; color:#242424; font-size:19px; font-weight:700; line-height:1.3em;}

#gnb .submenu {display:none; position:absolute; left:50%; width:240px; padding-top:30px; transform:translateX(-50%);  text-align:center;}
#gnb > ul > li:nth-of-type(2) .submenu {width: 320px;}
#gnb .submenu ul {position: relative; padding:8px 0;  background:#fff; border-top:2px solid #2f7dc1;}
#gnb> ul > li:last-child  .submenu {left:38%;}
#gnb .submenu ul li {position: relative; padding: 4px 0;}
#gnb .submenu ul li a {display:block; padding:6px 0; color:#454545; font-size:16px; font-weight:300; line-height:1.3em; letter-spacing:-.03em; word-break:break-all;}
#gnb .submenu ul li:hover a {color: #2f7dc1; font-weight: 500;}

/* for mobile */
.btn-m-menu {display:none; position:absolute; top:50%; right:30px; width:24px; height:24px; margin-top:-14px; text-indent:-9999em; z-index:50;}
.btn-m-menu span {position:absolute; left:0; right:0; top:12px; height:2px; background:#242424;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; left:0; right:0; height:2px; background:#242424;}
.btn-m-menu span:before {top:-9px;}
.btn-m-menu span:after {bottom:-9px;}

.mobile-navigation {display:none; position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:150;}
.mobile-navigation .home {display:flex; align-items:center; height:80px; padding:0 20px;}
.mobile-navigation .home img {height:28px;}
.mobile-navigation .nav-menu>ul {border-top:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:12px 48px 12px 20px; display:block; color:#242424; font-size:18px; font-weight:500; line-height:1.5em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:13px; height:13px; border-right:1px solid #505050; border-bottom:1px solid #505050;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:#1782c6;}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff;}
.mobile-navigation .nav-menu .submenu {display:none; padding:10px 20px; background:#fafafa; color:#454545; font-size:15px; font-weight:400; line-height:1.5em;}
.mobile-navigation .nav-menu .submenu p {font-size:16px; font-weight:500; line-height:1.3em; margin-bottom:5px;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:6px 0;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:#1782c6;}
.mobile-navigation .nav-menu .submenu .col {padding:10px 0;}
.mobile-navigation .nav-menu .submenu .col ul li a {padding:3px 0;}
.mobile-navigation .nav-menu .submenu .col ul li a:before {content:"-"; margin-right:4px;}

.mobile-navigation .close {position:absolute; top:20px; right:18px; width:26px; height:26px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#454545; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}

/* main */
#main #container .contain {max-width:1260px; padding: 0 30px; align-items: center;}

.main-visual {position: relative;}
.main-visual .item .img {position:relative; padding-bottom:45.833%; overflow:hidden;}
.main-visual .item .img img {position:absolute; top:50%; left:0; transition:.4s ease-in-out; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.main-visual .caption {position:absolute; top:50%; left:0; width:100%; padding:0 30px; transform:translateY(-45%); color:#fff; z-index:50; text-align: center;}

.main-visual  .title {text-align: center;}
.main-visual  .title h2 {margin-bottom: 16px; font-family:'NanumSquare', sans-serif; font-weight: 800; font-size:40px; line-height:1.4em; color:#fff; letter-spacing:-.03em;}
.main-visual  .title p {font-family:'NanumSquare', sans-serif; font-weight: 400; font-size:19px; line-height:1.4em; color:#fff; letter-spacing:-.03em;}

.main-visual .slick-arrow {z-index: 100 !important; position:absolute; top:50%; margin-top:-20px; width:33px; height:64px; background-color:transparent; background-position:50% 50%; background-repeat:no-repeat; border:0; overflow:hidden; text-indent:-9999em;}
.main-visual .slick-prev {left:100px; background-image:url("../images/main/slide_prev.png");}
.main-visual .slick-next {right:100px; background-image:url("../images/main/slide_next.png");}

.main-visual .scroll {position:absolute; bottom:27px; left:50%; transform:translateX(-50%); z-index:50; animation:scroll_down 2s linear infinite;}
.main-visual .scroll .img {text-align: center;}
.main-visual .scroll p {color:#fff; font-size:13.02px; font-weight:500; line-height:1.542em; letter-spacing:0; margin-left: -2px; margin-bottom: 10px;}


@keyframes m_img{
	0% {transform:scale(1.05);}
	100% {transform:scale(1);}
}

@keyframes ani{
	0% {opacity:0; transform:translateY(20px);}
	100% {opacity:1; transform:translateY(0);}
}

@keyframes scroll_down{
	0%,100% {transform:translateY(0);}
	50% {transform:translateY(-15px);}
}

.main-business {margin: 100px 0;}
.main-business .contain {position: relative;}
.main-business .con {padding-bottom: 85px;}
.main-business h2 {margin-bottom: 50px; text-align: center; font-family:'NanumSquare', sans-serif; font-weight: 800; font-size:40px; line-height:1.4em; color:#242424; letter-spacing:-.03em;}
.main-business p {margin-left: 10px; margin-top: 20px; font-family:'NanumSquare', sans-serif; font-weight: 800; font-size:18px; line-height:1.778em; color:#242424; letter-spacing:-.03em;}
.main-business .images {position: relative;}
.main-business .blue-box {display:none; position: absolute; top:0; left: 0; width: 100%; height: 100%; background: url(../images/main/blue-box.png)50% 50% no-repeat; background-size: cover;}
.main-business .blue-box .img {height: 100%; display:flex; align-items: center; justify-content: center;}
.main-business .swiper-slide:hover .blue-box {display:block;}

.main-business .business-btn {z-index: 100 !important; position:absolute; bottom: 0px; width:45px; height:45px; background-color:transparent; background-position:50% 50%; background-repeat:no-repeat; border:0; overflow:hidden; text-indent:-9999em;}
.main-business .business-prev {left:15px; background-image:url("../images/main/business_prev.png");}
.main-business .business-next {left: 70px; background-image:url("../images/main/business_next.png");}

.main-business .business-prev:hover {left:15px; background-image:url("../images/main/business_prev_h.png");}
.main-business .business-next:hover {left: 70px; background-image:url("../images/main/business_next_h.png");}
.main-business .swiper-scrollbar {position: absolute; width: calc(100% - 10.833333%); right: 0 !important; opacity: 1 !important; left: auto !important; bottom: 21px !important; height: 2px !important;}
.main-business .swiper-scrollbar-drag {height: 3px !important; background: #1782c6 !important;}

.main-about {margin-bottom: 90px;}
.main-about .contain {position: relative;}
.main-about .text {padding: 40px 0 40px 50px; position: absolute; width: 59.58%; height: 245px; background-color: #fff; bottom: 0; right: 0;}
.main-about .text p {font-family:'NanumSquare', sans-serif; font-weight: 400; font-size:26px; line-height:1.538em; color:#454545; letter-spacing:-.03em;}
.main-about .text span {color: #1782c6; font-weight: 800;}
.main-about .text a {position: absolute; bottom: 33px; font-weight: 500; font-size:16px; line-height:1.538em; color:#1782c6; letter-spacing:-.03em;}

.main-links {background-color: #f4f4f4; padding: 90px 0; margin-bottom: 90px;	}
.main-links .items {display:flex; flex-wrap:wrap; margin: 0 -20px;}
.main-links .items .item {width: 50%; padding: 0 20px;}
.main-links .items .item a { position: relative; height: 200px; padding: 50px; display:flex; align-items: center; background-color: #1782c6; border-radius:15px;}
.main-links .items .item:nth-of-type(2) a {background-color: #30b6a1;}
.main-links .items .item a .icon {padding-right: 30px;}
.main-links .items .item .tit {margin-bottom: 10px; font-family:'NanumSquare', sans-serif; font-weight: 800; font-size:28px; line-height:1.4em; color:#fff; letter-spacing:-.03em;}
.main-links .items .item .txt {font-weight: 400; font-size:16px; line-height:1.4em; color:#fff; letter-spacing:-.03em;}
.main-links .items .item .arrow {position: absolute; right: 50px;}

/* sub */
.mobile {display:none;}
.sub-visual {display:flex; align-items:center; height:300px; text-align:center; background-repeat:no-repeat; background-position:50% 50%; background-size:cover; overflow:hidden; justify-content: center;}
.sub-visual .inner {width:100%;}
.sub-visual h2 {font-family:'NanumSquare', sans-serif; font-size:33px; font-weight: 700; line-height:1.4em; letter-spacing:-.03em; color:#fff;}
.sv1  {background-image:url("../images/common/sv1.jpg");}
.sv2  {background-image:url("../images/common/sv2.jpg");}
.sv3  {background-image:url("../images/common/sv3.jpg");}
.sv4  {background-image:url("../images/common/sv4.jpg");}
.sv5  {background-image:url("../images/common/sv5.jpg");}
.sv6  {background-image:url("../images/common/sv6.jpg");}

#contArea {max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}

.sub-title {position: relative; padding:56px 0 50px; text-align:center;}
.sub-title h2 {position: relative; font-family:'NanumSquare', sans-serif; color:#242424; font-size:28px; line-height:1.4em; font-weight: 800; letter-spacing:-.03em;}
.sub-title h2:after {content:""; display:block; margin:11px auto 0; width:42px; height:2px; background:#1782c6;}

.real-cont {min-height:300px; padding-bottom:100px;}

.path-wrap {position:relative; border-bottom:1px solid #ddd; z-index:50;}
.path-wrap .inner {max-width:1200px; margin:0 auto;}
.path-wrap .inner:after {content:""; display:block; clear:both;}
.path-wrap .home {float:left; border-left:1px solid #ddd; border-right:1px solid #ddd;}
.path-wrap .home a {display:block; width:53px; height:53px; background:url("../images/main/home.png") 50% 50% no-repeat; text-indent:-999em; overflow:hidden;}
.path-wrap .part {float:left; position:relative; min-width:200px; border-right:1px solid #ddd; z-index:50;}
.path-wrap .part > a {display:block; position:relative; height:53px; color:#454545; font-size:16px; font-weight:400; line-height:53px; letter-spacing:-.03em; padding:0 20px;}
.path-wrap .part > a:after {content:""; position:absolute; top:50%; transform:translateY(-50%); right:20px; margin-top:0; width:11px; height:7px; background:url("../images/common/down.png") 50% 50% no-repeat; background-size:cover;}
.path-wrap .part ul {display:none; position:absolute; left:-1px; right:-1px; background:#fff; border:1px solid #ddd; border-top:0; margin-top:1px; z-index:50;}
.path-wrap .part ul li {color:#454545; font-size:16px; line-height:1.3em; letter-spacing:-.04em;}
.path-wrap .part ul li a {display:block; padding: 10px 20px; }
.path-wrap .part ul li a:hover, .path-wrap .part ul li a.active {background: #f0f0f0;}
.path-wrap2 .part:last-child {min-width:350px;}

/* footer */
#footer {position: relative; background:#333; color:#eee;}
#footer .contain {position: relative; max-width:1260px; padding: 0 30px;}
#footer address {font-style:normal;}

.foot-links {display:flex; justify-content: space-between; position: relative; padding-top: 30px;}
.foot-links ul {display:flex; margin: 0 -20px;}
.foot-links ul li {padding: 0 20px;}

.foot-info {position: relative; padding: 24px 0 30px;}
.foot-info address span {diplay:inline-block; color:#ccc; font-size:14px; font-weight:300; line-height:1.4em; letter-spacing: -0.04em; margin-right: 40px;}
.foot-info .copyright {color:#ccc; font-size:14px; font-weight:300; line-height:1.4em; letter-spacing: -0.03em;}
.foot-info .copyright span {font-weight: 500;}
.foot-info .foot-logo {position: absolute; right: 30px; top: 50%; transform:translateY(-50%);}